date: '2026-08-01T23:25:27'
description: Terrestrial acidification impacts on terrestrial ecosystem quality, damage
  level
file_accounts: exio3112pxp_2014_EQ TA TR_accounts.parquet
file_impact_source: REGION_2014_EQ TA TR.parquet
meta_data_type: IMPACT
mrio_extension: glam_impacts
mrio_id: exio3112pxp
mrio_row: '[(''EQ Terrestrial Acidification'', ''Terrestrial'', ''Damage'')]'
name_long: EQ Terrestrial Acidification-Terrestrial-Damage
name_short: EQ TA TR
run_by: Konstantin Stadler, NTNU
unit: '[''Global PDF*y'']'
year: '2014'
